@Echo off
REM #Doc: In this script you define customer NX settings
REM #Doc: This script is used by JobMgr JobScripts parameters

REM #New: 17.07.2023 /J.Fes first version

REM #toDo: please setup Customer NXPrompt settings
REM set UGII_BASE_DIR=C:\Program Files\Siemens\NX2007
Call SetEnvFirstFound UGII_BASE_DIR  "%ProgramFiles%\Siemens\NX2007" "C:\splm\NX2212"
set UGII_ROOT_DIR=%UGII_BASE_DIR%\UGII

rem #ToDo: please check path
if exist "%UGII_BASE_DIR%\nxbin" set UGII_NXBIN_DIR=%UGII_BASE_DIR%\nxbin
if exist "%UGII_BASE_DIR%\nxbin" set PATH=%UGII_BASE_DIR%\nxbin;%UGII_BASE_DIR%;%PATH%

rem #ToDo: please setup envs below
REM set SPLM_LICENSE_SERVER=28000@CustomLicenseServerName
REM if defined SPLM_LICENSE_SERVER set UGS_LICENSE_SERVER "%SPLM_LICENSE_SERVER%"

rem set UGII_SITE_DIR=


